Subject: [AAA-WG]: New Diameter EAP Editorial Team

From: Bernard Aboba <[email-masked]>
Date: Thu, 22 May 2003 20:04:22 -0700 (PDT)

Starting immediately, Pasi Eronen will be taking over the editorship of
the Diameter EAP specification.  The immediate goal is to ready a
complete version of the specification by the draft submission deadline
for IETF 57.

Please welcome Pasi as the new editor of Diameter EAP. Here's his
introduction:

"Hi everyone! My name is Pasi Eronen, and I'm working at Nokia Research
Center in Helsinki, Finland. My work involves various security and
standardization related issues. Lately I've been involved in EAP WG,
and I'm a co-author of the EAP State Machine draft."